PUBLICKEY(5)

NAME
publickey - public key database

SYNOPSIS
/etc/publickey

DESCRIPTION

/etc/publickey is the local public key database used for secure RPC. Each entry in the database consists of a network user name (which may either refer to a user or a hostname), followed by the user's public key (in hex notation), a colon, and then the user's secret key encrypted with its login password (also in hex notation).

The /etc/publickey file can be used in conjunction with or instead of other publickey databases, including the NIS publickey map and the NIS+ publickey map.

This file is altered either by the user through the chkey(1) command or by the system administrator through the newkey(1) command. For NIS+, you should use the nisaddcred (1) command.

SEE ALSO
chkey(1), newkey(1), nisaddcred(1), getpublickey(3)